/* menu top */
#navigation {position:absolute; height:28px; margin:0 0 5px 0; top:40px; width:620px; right:35px;}
#navigation li { border-width:0 1px 0 0; float:left; position:relative; }
#navigation ul ul { width:100%; display:none; position:absolute; z-index:50; }
#navigation li li { width:100%; }

#contNoImg { width:900px; }
#contWithImg { width:680px; }
.withCol { width:680px; }
.withCol #contNoImg { width:680px; }
.withCol #contWithImg { width:470px; }
